Bug 105122 - LOCALHELP: write help page on Style themes
Summary: LOCALHELP: write help page on Style themes
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:24.2.0
Keywords:
Depends on: 90497
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2017-01-05 13:58 UTC by Olivier Hallot
Modified: 2023-08-04 11:10 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Hallot 2017-01-05 13:58:51 UTC
LibreOffice 5.2 has an experimental feature called Themes.
Themes are set of predefined styles that changes the automatic styles. By applying a them into a document the automatic styles are changed and the document has a new look.

There is no help page for Themes.
Comment 1 Commit Notification 2023-07-26 12:29:04 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/5332d9c54e70cdc827bad5f2d5d8a42b9e8c0ea7

tdf#105122 entry page for doc themes.
Comment 3 Commit Notification 2023-08-04 11:10:21 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/3cb6dbe25ae87882ca810a56794a05a65412bf17

tdf#105122 Initial contents for document themes help